Subject: Re: Scott Patterson
From: Release Concierge <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 6 Jan 2023 13:02:10 -0500

Thank you. I appreciate your looking into this so quickly!

Kris

On Fri, Jan 6, 2023 at 12:53 PM Saurabh Dadu <[email-masked]>
wrote:

> Hi Kris,
>
> I hope you are well.
>
> I do not see any calls from this customer on 4th Jan.
>
> However, we see a call yesterday 5th Jan at 11:25 AM EST, the customer
> called, he waited, and was connected to voicemail and the call ended
> abruptly, and no voice mail was left.
>
> Similarly the customer had also called on the morning of 3rd, connected to
> voice mail and ended abruptly in 5 seconds, no voice mail was left.
>
> We checked and tested our Voice Mail system which is working fine, and no
> issues were noticed or reported.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Release Concierge <[email-masked]>
> *Sent:* 06 January 2023 10:21 PM
> *To:* Saurabh Dadu <[email-masked]>; Deeksha Dadu <
> [email-masked]>; release <[email-masked]>
> *Cc:* Release Concierge <[email-masked]>
> *Subject:* Scott Patterson
>
> Hello,
> Did you get a call from Scott Patterson <19788688212> Wednesday night?
> He says he left 2 voicemails cancelling his 1/5 appointments.
>
> Thanks, Kris
>